<?php
if ( ! defined( 'ABSPATH' ) ) {
	exit;
}
$sifency_builder_items = apply_filters(
	'sifency_addons_builder_items',
	array(
		'popup',
		'scrollup',
		'topbar',
		'subheader',
		'after-subheader',
		'error-page',
		'offcanvas',
	)
);

foreach ( $sifency_builder_items as $sifency_item ) {
	$sifency_file_path = SIFENCY_TB_PATH . 'builder-item/' . $sifency_item . '.php';
	if ( file_exists( $sifency_file_path ) ) {
		require_once $sifency_file_path;
	}
}

$sifency_header_files = apply_filters(
	'sifency_addons_header_files',
	array(
		'header/class-header-render.php',
		'footer/class-footer-render.php',
		'footer/class-pre-before-footer-render.php',
		'footer/class-before-footer-render.php',
	)
);

foreach ( $sifency_header_files as $sifency_file ) {
	$sifency_path = SIFENCY_TB_PATH . $sifency_file;
	if ( file_exists( $sifency_path ) ) {
		require_once $sifency_path;
	}
}
